CVE-2003-1530

2003-12-31T05:00:00
ID CVE-2003-1530
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:29:00

Description

SQL injection vulnerability in privmsg.php in phpBB 2.0.3 and earlier allows remote attackers to execute arbitrary SQL commands via the mark[] parameter.